---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.3-x86_64-uefi-cloudinit-vm-oci
name: alpine-3.19.3-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:35:30.990065'
uploaded: '2024-07-23T04:12:03.005167'
signed: '2024-07-23T17:39:58.727801'
released: '2024-07-23T18:34:53.551208'
artifacts:
metadata_updated: '2024-07-23T18:34:53.551541'
